Subject: Re: autoconf-devel vs autoconf-2.13
To: Nick Hudson <>
From: None <>
List: tech-pkg
Date: 03/08/2002 08:12:17
> I have an almost (85%) complete set of changes to upgrade automake and 
> autoconf to 1.5 and 2.52 respectively while still retaining 1.4p5 and 2.13 as 
> non-conflicting pkgs. I hope to be finished in the next couple of weeks.

thanks!  I've been having to put newer autotools in /usr/local on some of
my machines.  BTW, automake-1.6 was just released a few days ago.